APPER(1)

NOMBRE
apper - Un gestor de aplicaciones y paquetes que usa PackageKit

SINOPSIS

apper [--updates] [--settings] [--backend-details] [--type tipoMIME] [--name nombre] [--file archivo] [--resource tipo de letra] [--catalog archivo]

DESCRIPCIÓN

Apper es una interfaz para PackageKit

Apper es capaz de gestionar paquetes, aplicaciones y actualizaciones de forma independiente de la distribución gracias al proyecto PackageKit.

Proporciona a los usuarios de Linux® una única aplicación que pueden aprender a usar en cualquier distribución.

OPCIONES

--updates
    Muestra las actualizaciones disponibles

--settings
    Muestra la página de configuración de Apper.

--backend-details
    Muestra información sobre el motor que está usando Package Kit.

--type tipoMIME
    Llama al instalador del tipo MIME.

--name nombre
    Instala el paquete con el nombre indicado.

--file archivo
    Instala el paquete que proporciona el archivo con el nombre indicado.

--resource ipo de letra
    Instala un recurso de tipo de letra.

--catalog archivo
    Instala el catálogo del paquete contenido en el archivo indicado.

VER TAMBIÉN
    Puede encontrar más información sobre Apper en el sitio web de Apper[1].
    kf5options(7)
    qt5options(7)

AUTORES

El encargado de Apper es Daniel Nicoletti <dantti12@gmail.com>; esta página de manual ha sido escrita por Matthias Klumpp <matthias@tenstral.net>.

AUTORES

Daniel Nicoletti <dantti12@gmail.com>
    Autor.

Matthias Klumpp <matthias@tenstral.net>
    Autor.

NOTAS

1.  el sitio web de Apper
    http://kde-apps.org/content/show.php/Apper?content=84745